zgtsvx.f(3)

NAME
zgtsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine zgtsvx (FACT, TRANS, N, NRHS, DL, D, DU, DLF, DF, DUF, DU2, IPIV, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, RWORK, INFO)
ZGTSVX computes the solution to system of linear equations A * X = B for GT matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.